Subject: [core] ID Tracker State Update Notice: <draft-ietf-core-coap-18.txt>

From: IETF Secretariat <[email-masked]>
Date: Thu, 11 Jul 2013 10:15:05 -0700

State changed to Approved-announcement to be sent from IESG Evaluation
ID Tracker URL: http://datatracker.ietf.org/doc/draft-ietf-core-coap/